cURL
curl --request GET \ --url https://api.example.com/api/v1/account
{ "merchant": { "companyName": "<string>", "pixKey": "<string>", "balance": 123 } }
Obtenha informações da conta do comerciante
Documentation IndexFetch the complete documentation index at: https://cryptouse-d1f5ba06.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cryptouse-d1f5ba06.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Show Propriedades
curl -X GET "https://server.cryptouse.com.br/api/v1/account" \ -H "Content-Type: application/json" \ -H "Authorization: Bearer seu_token_aqui"
{ "merchant": { "companyName": "Empresa Exemplo Ltda", "pixKey": "exemplo@email.com", "balance": 10000 } }